@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}

body, table, input, textarea, select, option {
	font-family: "Zen Kaku Gothic New", sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: #554741;
	text-decoration: none;
	transition: 0.3s;
	cursor: url(../../images/common/kabu.svg) 100 100, auto;
}
a:visited {
	color: #554741;
}
a:hover {
	color: #554741;
}
a:active {
	color: #554741;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #554741;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF0E6;
	cursor: url(../../images/common/kabu.svg) 16 16, auto;
}
#container {
	text-align: left;
	overflow: hidden;
}
#main {
	padding: 10.9rem 0 7.2rem;
}
.fax,
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
chrome_annotation {
	border: none !important;
}

@media all and (min-width: 820px) {
	.sp {
		display: none !important;
	}
	#main {
		padding-top: 7.5rem;
	}
	body {
		font-size: 1.7rem;
	}
}
@media all and (max-width: 819px) {
	.fixed {
		position: fixed;
		width: 100%;
		height: 100%;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 500;
}
.header_inner {
	padding: 0.8rem 2rem;
}
.header_box h1 {
	margin-bottom: 0.7rem;
	font-size: 1.1rem;
	letter-spacing: 0.154rem;
	font-weight: 500;
}
#header .navi-list {
	margin-bottom: 2.4rem;
}
#header .navi-list a {
	display: inline-block;
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.14rem;
	position: relative;
}
#header .navi-list li {
	margin-bottom: 1.3rem;
}
#header .navi-list a::before {
	width: 1.5rem;  
	height: 0.2rem;
	background-color: #EBB650;
	position: absolute;  
	bottom: -1rem;
	margin-top: -0.1rem;
	transform: translateY(-1.0rem);
	left: 0;  
	content: ""; 
	opacity: 0;
	transition: all 0.6s ease;
}
.menu {
	position: fixed;
	z-index: 1001;
	top: 0.3rem;
	right: 2rem;
	padding-top: 0.6rem;
}
.menu.open {
	background: url(../../images/common/close.png) no-repeat center top 0.6rem;
	background-size: 4rem auto;
}
.menu.open img {
	visibility: hidden;
}
.menu img {
	width: 4rem;
}

@media all and (max-width: 819px) {
	.menu-box {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		overflow-y: auto;
		background-color: #FFF0E6;
	}
	.menu-sub {
		min-height: 100%;
		padding: 4rem 0;
		display: flex;
		overflow-y: auto;
		align-items: center;
		box-sizing: border-box;
	}
	.menu-inner {
		width: 100%;
		padding: 0 4rem;
	}
	.menu-photo {
		position: fixed;
		top: -4.5rem;
		left: -0rem;
		z-index: -1;
	}
	.menu-photo img {
		width: 20.4rem;
	}
	#header .navi-list {
		max-width: 29.5rem;
		margin: 0 auto 2rem;
		padding-left: 4rem;
	}
	#header .navi-list a {
		padding-left: 3rem;
		font-size: 1.7rem;
		letter-spacing: 0.374rem;
		font-weight: 500;
	}
	#header .navi-list a::before {
		opacity: 1;
		transform: translateY(-2.2rem);
	}
	#header .navi-list li {
		margin-bottom: 3.1rem;
	}
	.menu-box:after {
		width: 14rem;  
		height: 16.3rem;
		background: url(../../images/common/menu_photo02.png) no-repeat;
		background-size: 100% auto;
		position: fixed;  
		bottom: 2.1rem;
		right: 0;  
		content: ""; 
		z-index: -1;
	}
	.menu-box::before {
		width: 100%;  
		height: 16.1rem;
		background: url(../../images/common/menu_photo03.png) no-repeat;
		background-size: 100% 100%;
		position: fixed;  
		bottom: -6.1rem;
		left: 0;  
		content: ""; 
		z-index: -1;
	}
}
@media all and (min-width: 820px) {
	#header {
		position: fixed;
	}
	.header_inner {
		width: auto;
		padding: 1.3rem 2.6rem 1.3rem 2.7rem;
		background-color: #FFFAEE;
		border-radius: 0 0 4rem 0; 
	}
	.header_box {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}
	.menu-box {
		padding: 0.0rem 0 0.1rem 1rem;
	}
	#header .navi-list {
		margin: -0.5rem 2.4rem 0 0;
		display: flex;
	}
	#header .navi-list li {
		margin: 0 0 0 1rem;
	}
	#header .navi-list a {
		padding-left: 1.3rem;
	}
	.menu-inner {
		align-items: center;
		display: flex;
	}
	.header_box__left {
		margin: 0.4rem 0 0.6rem;
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}
	.header_box h1 {
		order: 2;
		margin: 0 0 0 1.6rem;
		font-size: 1rem;
		letter-spacing: 0.14rem;
	}
	.header__logo {
		width: 16rem;
	}
	.header__logo img {
		width: auto;
	}
	#header .navi-list a:hover::before {
		width: 1rem;
		opacity: 1;
		transform: translateY(-1.8rem);
	}
	#header .navi-list .on a {
		padding-left: 3rem;
	}
	#header .navi-list .on a::before {
		opacity: 1;
		transform: translateY(-1.8rem);
	}
	#header .com-link {
		margin: 0;
	}
	.menu-box {
		display: block !important;
	}
	
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	padding: 6.6rem 0 4rem;
	position: relative;
}
#footer:after {
	width: 100%;  
	height: 12.5rem;
	z-index: -1;
	background: url(../../images/common/bg01.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;  
	top: 0;
	left: 0;  
	content: ""; 
}
address {
	color: #554741;
	font-size: 1.3rem;
	letter-spacing: 0.104rem;
	font-weight: 400;
	text-align: center;
	font-family: "din-2014",sans-serif;
}
@media all and (min-width: 820px) {
	#footer:after {
		display: none;
	}
	#footer {
		padding: 2.8rem 0 10.2rem;
	}
}

@media all and (min-width: 820px) and (max-width: 1400px) {
	html {
		font-size: 0.75vw;
	}
}


@media all and (max-width: 374px) {
	html {
		font-size: 2.6vw;
	}
}